{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 10212,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-06-19T07:05:02",
  "published_at_display": "19 Jun 2026, 07:05 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "Thousands of jubilant Mexico supporters celebrated across the country on 18 June after their team became the first nation to secure a place in the World Cup knockout stage with a 1-0 victory over South Korea.",
  "title": "Celebrations as Mexico becomes first nation to reach World Cup knockout stage",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/06/19/mexico-becomes-first-nation-to-reach-world-cup-knockout-stage/"
}